Show / Hide Table of Contents

# Struct AddonSelectIconString

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonSelectIconString

### Fields

| Improve this Doc View Source

#### AtkComponentList

##### Declaration

    public AtkComponentList*AtkComponentList

##### Field Value

Type | Description
--- | ---
AtkComponentList* |

| Improve this Doc View Source

#### AtkComponentWindow

##### Declaration

    public AtkComponentWindow*AtkComponentWindow

##### Field Value

Type | Description
--- | ---
AtkComponentWindow* |

| Improve this Doc View Source

#### AtkStage

##### Declaration

    public AtkStage*AtkStage

##### Field Value

Type | Description
--- | ---
AtkStage* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### SelectStrings

##### Declaration

    public char **SelectStrings

##### Field Value

Type | Description
--- | ---
System.Char** |

| Improve this Doc View Source

#### this278

##### Declaration

    public AddonSelectIconString*this278

##### Field Value

Type | Description
--- | ---
AddonSelectIconString* |

| Improve this Doc View Source

#### unk258

##### Declaration

    public void *unk258

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### unk298

##### Declaration

    public void *unk298

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### vtbl238

##### Declaration

    public void *vtbl238

##### Field Value

Type | Description
--- | ---
System.Void* |